Wed, 27 Oct 2021 14:36:56 UTC

Information for RPM gdm-pam-extensions-devel-1:3.28.3-20.el8.ppc64le.rpm

ID19332
Namegdm-pam-extensions-devel
Version3.28.3
Release20.el8
Epoch1
Archppc64le
SummaryMacros for developing GDM extensions to PAM
DescriptionThe gdm-pam-extensions-devel package contains headers and other files that are helpful to PAM modules wishing to support GDM specific authentication features.
Build Time2019-05-13 23:48:01 GMT
Size11844
2e918f2e5ea57ea64e947e3915703539
LicenseGPLv2+
Buildrootdist-c8-build-3321-244
Provides
gdm-pam-extensions-devel = 1:3.28.3-20.el8
gdm-pam-extensions-devel(ppc-64) = 1:3.28.3-20.el8
pkgconfig(gdm-pam-extensions) = 3.28.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pam-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name Size ascending sort
/usr/lib64/pkgconfig/gdm-pam-extensions.pc191
/usr/include/gdm/gdm-pam-extensions.h6927
Component of
1 through 4 of 4
Buildroot Created State ascending sort
dist-c8-build-18296-626 2019-05-21 20:52:08 expired
dist-c8-build-18488-655 2019-05-23 14:44:48 expired
dist-c8-build-18610-671 2019-05-27 15:11:18 expired
dist-c8_0-updates-build-24159-1657 2019-07-01 16:50:37 expired